Subject: Girls soccer
From: "Mike" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 20 Feb 2008 18:23:37 -0500

Khati,
To answer your question...what do I need?  The answer is ...money and lots of it.  Money come!  Of course that will not solve any needs for help with the girls soccer.  If you recall last year, during the girl's soccer season, you and I spoke of taking things over the next year.  Well, next year is now.  Are you still in or what?  Or are you going to wimp out and leave me all alone?  I know you are extremely busy and already over-extended.  So if you can't join me, I completely understand.  I will be at practice Thursday 21st and we can talk more in detail.  Let's talk then.  Have a great night!
Sincerely,
Michael Bishop
Work Phone 517-321-4144
[email-masked]